html {
    overflow-y: scroll;
}

	body{
	background-image: URL("images/aspen walpaper fixed.png");
	font-family: Helvetica, Arial, sans-serif;
    font-size: 15px;
	color: #4b5c66;

}

div#pagecontainer{
	background-color: White;
	width:900px;
	position:relative;

}



div#pagecontainer-shadow
{
	width:900px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;

#shadow code

margin: 40px;
background-color: rgb(68,68,68); /* Needed for IEs */

-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
zoom: 1;


}

div#image-shadow
{


width:160px;
FLOAT: left;
margin-right:15px;

#shadow code

margin: 40px;
background-color: rgb(68,68,68); /* Needed for IEs */

-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
box-shadow: 5px 5px 5px rgba(68,68,68,0.6);


zoom: 1;


}

#pic {
	float: left;
	padding-top: 20px;
}

.right {
	float: right;
	margin-left: 25px;
	margin-top: 35px;
}

div#inner-title
{
float:right;
width:500px;
height:333px;
vertical-align:bottom;
background-repeat: no-repeat;
background-position: right top;
}

div#title-text-div
{
width:880px;
height:30px;
text-align:right;
position:relative;
top:-36px;
color: white;
font-size: 19px;
padding-right: 30px;
padding-top:10px;
}

.left {
	float: left;
	padding: 5px;
}

img {
    max-width: 100%;
}

a:link {color:#0000FF;}      /* unvisited link */
a:visited {color:#0000FF;}  /* visited link */
a:hover {color:#0000FF;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */

div#logo
{
text-align: left;
width:300px;
display: table;
margin: 0 auto;
}

div#logo img {
    width: 300px;
}

div#navdiv{
background-color: white;
height: 40px;
border-bottom-color: #36434b;
border-bottom-width: 30px;
border-bottom-style:solid;
padding-left:210px;
}

div#navdiv li
{
	height:30px; /* 30px */
	float:left;
	list-style-type:none;
	padding: 12px 20px 10px 20px;
	font-size: 17px;
	background-image: url("images/divider.jpg");
	background-repeat:no-repeat;
	background-position:100% 35%;

}

li#tab1 a
{
	color: #36434b;
	text-decoration: none;
	display: inline-block;
}

li#tab1 a:hover
{
	text-decoration: underline;
}

li#tab2 a
{
	color: #36434b;
	text-decoration: none;
	display: inline-block;
}

li#tab2 a:hover
{
	text-decoration: underline;
}

li#tab3 a
{
	color: #36434b;
	text-decoration: none;
	display: inline-block;
}

li#tab3 a:hover
{
	text-decoration: underline;
}

li#tab4 a
{
	color: #36434b;
	text-decoration: none;
	display: inline-block;
}

li#tab4 a:hover
{
	text-decoration: underline;
}

div#Footer{
    clear: both;
	padding: 0px 20px 20px 0px;
	text-align: right;
	background-color: White;
}

#disclaimer {
	margin: 0 90px 0 0;
	padding-top: 20px;
}

div#content{
	background-color: White;
	padding: 0px 50px 0px 50px;
}

div#copyright
{
 float: left;
 padding-top:5px;
 padding-left:50px;
 text-align: left;
}

table
{
	margin-bottom:30px;
border-collapse:collapse;
}

th,td
{
padding: 2px 15px 2px 5px;
border: none;
vertical-align: top
}
table, th, td, tr {
	border:1px #ccc solid;
}

ul li {
    margin-bottom: 10px;
}

.links li {
    list-style-type: none;
}
.links li a{
    text-decoration: none;
}

.welcomeImage {
    float: right;
    margin: 0 0 20px 30px;
    text-align: center;
}

.welcomeImage img {
    width: 260px;
}

.image {
    padding: 10px;
    border: 1px solid #e3e3e3;
    box-shadow: 2px 2px 7px rgba(0,0,0,0.1);
}